uuid: 30386321-2358-4a79-bb7e-b49222d51102
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
